How to install libflac-ocaml on Debian 9 (Stretch)